



@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	font-family: Helvetica Neue, Helvetica, Arial, Geneva, sans-serif;
	background: #e0e1e3 url(/site_images/site_background.jpg) repeat-x;
	font-size: 14px;
	color: #3a3a3a;
}

#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

#header {
	float: left;
	z-index: 10;
	width: 100%;
	background-color: #FFF;
}


#wrapper_inner {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#logo_area {
	float: left;
	width: 266px;
	margin-top: 16px;
	margin-bottom: 16px;
	*margin-right: 56px;
}

#home_banner_area {
	float: left;
	clear: left;
	width: 100%;
	margin-top: 10px;
	z-index: -10;
	position: relative;
}

#slideshow_home {
	width: 900px;
	height: 270px;
	float: left;
	z-index: 1;
	overflow: hidden;
	margin-top: -3px;
	margin-bottom: -7px; 
}

#slideshow_internal {
	width: 900px;
	height: 150px;
	float: left;
	z-index: 1;
	overflow: hidden;
	margin-top: -3px;
	margin-bottom: -7px;
	position: relative;
}

#content_wrapper {
	float: left;
	width: 856px;
	padding: 22px;
	padding-top: 26px;
	z-index: 0;
	position: relative;
	background-color: #FFF;
	margin-top: -4px;
}

#content_div {
	float: left;
	width: 68%;
	border-left: 1px solid #3a3a3a;
	margin-left: 26px;
	padding-left: 26px;
}



#header_inner {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#menu_footer {
	float: left;
	border-top: 1px solid #000;
	width: 100%;
	font-size: 12px;
	margin-top: 25px;
	text-transform: uppercase;
	padding-bottom: 0px;
}

#menu_footer a {
	color: #000;
}

#menu_footer ul {
	padding: 0;
	text-align: left;
	width: 80%;
	float: left;
}

#sociallinks {
	float: right;
padding-top: 8px;
}

#sociallinks img {
	vertical-align: -8px;
	margin-left: 7px;
}

#menu_footer li {
	display: inline;
	padding-right: 10px;
}

#home_banner_area img {
	width: 100%;
	z-index: -10;
}

#searchshop_top {
	float: right;
	margin-top: 46px;
}

#searchshop_top form {
	float: left;
}

#shopping_top img {
	margin-top: 1px;
}



span#catCartSummary {
	float: left;
	font-size: 12px;
}

#searchshop_top form div.search-box input.cat_button {
	background: none;
	
	
}

#searchshop_top form div.search-box input.cat_button { background: url(/site_images/searchbutton_bground.gif);
color: transparent;
width: 65px;
height: 16px;
border: 0;
}

a.cartSummaryLink {
	margin-left: 3px;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}

#shopping_top {
	float: left;
	margin-top: 4px;
	margin-left: 10px;
}

input#CAT_Search.cat_textbox_small {
	width: 150px;
}

td.cartSummaryItem {
	margin-top: 4px;
	float: left;
	font-size: 13px;
}



/* @group topnav */

#menu_top {
float: right;	
width: 570px;
font-size: 12px;
height: 30px;
position: relative;
z-index: 5;
margin-top: 6px;
}



ul#nav_513554 {
	float: right;
	padding: 0;
	width: 100%;
}



#nav_513554 a {
	color: #000;
	text-decoration: none;
	float: left;
	width: 100%;
}

#nav_513554 li ul li a:hover {
	text-decoration: underline;
}

#nav_513554 li {
	height: 13px;
	overflow: hidden;
display: inline;
	float: left;

}

#nav_513554 li ul li {
	height: 18px;
	overflow: visible;
	float: left;
border-left: none;
display: block;
	clear: left;
	background-image: url(/site_images/95percent.png);
	padding-bottom: 5px;
}



ul#navsub_513554_556135 {
	width: 220px;
	overflow: visible;
	float: left;
	*margin-top: -13px;
	margin-top: -13px\0/;
	
}

#navsub_513554_556135 li a {
	width: 120px;
}

#navsub_513554_556135 li {

	padding-left: 8px;
	margin-left: -8px;
	padding-right: 8px;
}

ul#navsub_513554_556164 {
		width: 220px;
	overflow: visible;

	float: left;
}

#navsub_513554_556164 li a {
	width: 130px;
}

#navsub_513554_556164 li {

	padding-left: 8px;
	margin-left: -8px;
	padding-right: 8px;
}


ul#navsub_513554_556166 {
		width: 220px;
	overflow: visible;

	float: left;
}

#navsub_513554_556166 li a{
	width: 120px;
}

#navsub_513554_556166 li {

	padding-left: 8px;
	margin-left: -8px;
	padding-right: 8px;
}

ul#navsub_513554_556168 {
		width: 220px;
	overflow: visible;

	float: left;
}

#navsub_513554_556168 li a{
	width: 120px;
}

#navsub_513554_556168 li {

	padding-left: 8px;
	margin-left: -8px;
	padding-right: 8px;
}

#nav_513554 li.topnavhome {
	padding-right: 8px;
	border-left: none;
	background: url(/site_images/topnav_homebut.gif) no-repeat -1px 0;
}

#nav_513554 li.topnavhome:hover {
		background: url(/site_images/topnav_homebut.gif) no-repeat -1px -13px;
}

span.topnav_text {
	visibility: hidden;
}

li.topnavbib {
	padding-right: 8px;
	padding-left: 8px;
	background: url(/site_images/topnav_bibleseriesbut.gif) no-repeat 5px 0;
}

li.topnavbib:hover {
	background: url(/site_images/topnav_bibleseriesbut.gif) no-repeat 5px -13px;
}

#nav_513554 li.topnavcon {
	padding-left: 8px;
	border-right: none;
		background: url(/site_images/topnav_contactbut.gif) no-repeat 5px 0;
		width: 48px;
}

#nav_513554 li.topnavcon:hover {
	background: url(/site_images/topnav_contactbut.gif) no-repeat 5px -13px;
	width: 48px;
}

li.topnavwhy {
		padding-right: 8px;
		padding-left: 8px;
		width: 88px;
		background: url(/site_images/topnav_whychooseusbut.gif) no-repeat 5px 0;
}

li.topnavwhy:hover {
	background: url(/site_images/topnav_whychooseusbut.gif) no-repeat;
}

li.topnavgal {
		padding-right: 8px;
		padding-left: 8px;
		width: 40px;
		background: url(/site_images/topnav_gallerybut.gif) no-repeat 5px 0;
}

li.topnavser {
		padding-right: 8px;
		padding-left: 8px;
		width: 119px;
		background: url(/site_images/topnav_materialsservicesbut.gif) no-repeat 5px 0;
}

li.topnavpro {
		padding-right: 8px;
		padding-left: 8px;
		width: 78px;
		background: url(/site_images/topnav_ourprojectsbut.gif) no-repeat 5px 0;
}



#nav_513554 li ul {
	padding-left: 0;
	width: 100%;
	background: none;
}

#nav_513554 li.sfhover.topnavwhy_hover {
height: 88px;
width: 88px;
margin-bottom: -80px;
padding-right: 8px;
	padding-left: 8px;
z-index: 10;
overflow: visible;
background: url(/site_images/topnav_whychooseusbut.gif) no-repeat 5px -13px;
}



#nav_513554 li.sfhover.topnavgal_hover {
height: 108px;
width: 40px;
margin-bottom: -90px;
padding-right: 8px;
	padding-left: 8px;
z-index: 10;
overflow: visible;
background: url(/site_images/topnav_gallerybut.gif) no-repeat 5px -13px;
}

#nav_513554 li.sfhover.topnavser_hover {
height: 109px;
width: 119px;
margin-bottom: -62px;
padding-right: 8px;
	padding-left: 8px;
z-index: 10;
overflow: visible;
background: url(/site_images/topnav_materialsservicesbut.gif) no-repeat 5px -13px;
}

#nav_513554 li.sfhover.topnavpro_hover {
height: 74px;
width: 78px;
margin-bottom: -66px;
padding-right: 8px;
	padding-left: 8px;
z-index: 10;
overflow: visible;
background: url(/site_images/topnav_ourprojectsbut.gif) no-repeat 5px -13px;

}






li.sfhover ul {
	margin-top: 4px;
	padding-top: 4px;
	background-image: url(/site_images/95percent.png);
}



/* @end */

#g2r_slides {
float: left;
width: 100%;
height: 424px;
overflow: hidden;	
}

#bibleseriesnav {
	float: right;
	right: 31px;
	top: 418px;
	position: absolute;
	z-index: 1000;
}

#g2rbooklink {
	float: right;
	width: 220px;
	position: absolute;
	right: 35px;
	top: 25px;
	font-size: 12px;
	text-align: center;
	z-index: 1000;
}
#g2rbooklink img {
	max-height: 160px;
}

#bibleseriesnav img {
	max-height: 33px;
	float: left;
	margin-left: 5px;
}

#g2r_slides img {
	max-width: 600px;
}

#gallery_leftcol {
	float: left;
	width: 40%;
}

#gallery_rightcol {
	float: right;

	width: 460px;
}



table.photogalleryTable td {
	padding: 3px;

}

 

#home_buttons_wrapper {
float: left;
width: 100%;
margin-bottom: 20px;	
}
 
.home_buttons p a, #content_wrapper p a, #pagination a {
	color: #000;
}



.home_buttons {
	float: left;
	width: 263px;
	margin-right: 11px;
	margin-left: 11px;
	margin-bottom: 20px;
}
 
.home_buttons_long {
	float: left;
	width: 638px;
	margin-right: 10px;
	
}



.home_buttons_right {
	float: left;
	width: 208px;
}

.home_buttons p, .home_buttons_long p, .home_buttons_right p {
	margin: 0;
	margin-bottom: 7px;
	padding-bottom: 4px;
	width: 100%;
	float: left;
	border-bottom: 1px solid #aeb0b3;
	text-transform: uppercase;
	font-size: 13px;
	}

#home_buttons_wrapper img {
	border:1px solid #000;
width: 100%;
}

/* @group Typography */
h1 {
	font-weight:normal;
	margin-top: 0;
}

p {
	line-height: 1.5em;
}

ul {
	line-height: 1.5em;
	margin-left: 0;
}

/* @end */




#side_nav {
	float: left;
	height: 100%;
	width: 24%;
	text-transform: uppercase;
}

#side_nav h2 {
	margin-top: 10px;
	font-weight: normal;
	border-bottom: 1px solid #aeb0b3;
	font-size: 16px;
	padding-bottom: 6px;
}


#side_nav ul {
	list-style: none;
	padding-left: 0;
	line-height: 24px;
}

#contenttopshadow2 {
	margin: 0;
	float: left;
}

img#headershadow {
	float: left;
}

#productlarge_left {
	float: left;
	width: 290px;
}

#productlarge_right {
	float: right;
	width: 555px;
	border-left: 1px solid #aeb0b3;
	padding-left: 10px;
}

#productlarge_description {
	float: left;
	width: 97%;
	margin-bo.ttom: 15px;
}

div.catProdAttributeTitle {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 5px;
}

.catProdAttributeItem select {
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

#productlarge_quantity {
	font-size: 13px;
	margin-top: 10px;
	float: left;
}

#productlarge_quantity .productTextInput {
	height: 21px;
	vertical-align: text-bottom;
	background: none;
	border: 1px solid #aeb0b3;
	width: 60px;
	margin-right: 10px;
	margin-left: 10px;
}

#productlarge_quantity img {
	vertical-align: text-bottom;
}


#poplets {
	float: right;
	width: 100px;
	margin: 0;
	padding: 0;
}

#productlarge_image {
	float: left;
	width: 445px;
	margin-left: 0px;
}

#productlarge_image img {
	max-width: 445px;
}


table.productTable td {
	padding: 0;
	vertical-align: top;
}

td.productPopletsItem {
text-align: center;	
}


#productlarge_left table {
	font-size: 11px;
}

#productlarge_left table td {
	padding: 3px;
}

div.productlarge_wrapper {
	float: left;
	width: 100%;
}




/* @group shopbits */

.catalog-description {
	float: left;
	margin-top: 10px;
	font-size: 13px;
}

.shop-breadcrumbs a {
	color: #000;
}


.shop-breadcrumbs {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-size: 13px;
}

.catalog-name {
	float: left;
	width: 100%;
	margin-top: 30px;
	font-size: 22px;
}

.productlarge_wrapper h1 {
	width: 100%;
	border-bottom: 1px solid #aeb0b3;
	text-transform: uppercase;
}

#productlarge_right h4 {
	margin-top: 0;
	margin-bottom: 6px;
}

#productlarge_left h4 {
		margin-top: 0;
	margin-bottom: 6px;
}

#catalogues-parent-page div.shop-catalogue.clear {
width: 800px;
height: 150px;
padding: 10px;	
}

#catalogues-parent-page div.shop-catalogue.clear div.image {
	float: left;
	width: 40%;
	padding: 0;
}

#catalogues-parent-page div.shop-catalogue.clear h4 a {
	height: 20px;
}

#catalogues-parent-page div.shop-catalogue.clear h5 {
	width: 52%;
	float: left;
	margin-left: 30px;
}

#content_wrapper div.shop-main div.shop-body {
	float: left;
	clear: left;
	width: 100%;
}

div.shop-main {
	margin-top: 0;
}



/* @end */

#side_nav a {
	color: #3a3a3a;
	text-decoration: none;
	
}

#side_nav a:hover {
	color: #cc0c15;
}

#side_nav li.selected a {
	color: #cc0c15;
}  

.catalog-description a {
	color: #000;

}

.catalogue_small div.image, .product_small div.image {
	width: 180px;
float: left;
clear: left;
}

.product_small h5 {
	float: left ;
	width: 180px;
	margin: 0;
	clear: left;
	}

div.catalogue_small, .product_small {
	float: left;
	margin-bottom: 30px;
}

#gallery_page div.catalogue_small {
	width: 280px;
	height: 230px;
}

#gallery_page div.catalogue_small div.image {
	width: 280px;
}

.catalogue_small h5 a, .product_small h5 a  {

	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	width: 85%;
	text-align: center;
	float: left;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 5px;
	padding-bottom: 5px;
	height: 26px;
	padding-left: 7.5%;
} 

.catalogue_small div.image img, .product_small div.image img {
	max-width: 180px;
	max-height: 180px;
	text-align: center;
}
     
div.image a {
	width: 100px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

td.catalogueItem {
float: left;
width: 25%;	
}

td.catalogueItemNotFound {
	display: none;
}

#contactcopyright {
	width: 100%;
	float: left;
	text-align: left;
	line-height: 150%;
	font-size: 11px;
	padding-bottom: 20px;
}

#shippingSpan {
	display: none;
}

select#ShippingOptions.shippingDropDown {
	width: 170px;
}

.g2rslidewrapper .g2r_page_links  {
	float: right;
	width: 226px;
margin-top: 300px;
}

.g2r_page_links a {

	float: left;
	font-size: 10px;
	text-align: center;
	margin-left: 0px;
	width: 113px;
	color: #000;
}

.g2r_page_links a img {
	max-width: 100px;
	max-height: 66px;
}

div.g2rslidewrapper {
	width: 850px;
}
#customfield1, #customfield2, #customfield3, #customfield4 {
	float: left;
	clear: left;
	padding-bottom: 5px;
	width: 96%;
}

#customfield3 {
	font-size: 18px;
	font-weight: bold;
} 

div.catProductAttributeGroup {
	float: left;
	clear: left;
}
 
#content_div p img {
	max-width: 100%;
} 

.projects #content_div p img {
	max-width: 300px;
	clear: left;
	display: block;
	margin-bottom: 20px;
}